@charset "utf-8";

#body > header {}
#body > header > h1 {width:191px;}
#body > header > h1 > a {height:80px; background:url(images/title.png) no-repeat; text-indent:110%; white-space:nowrap; overflow:hidden;}


@media screen and (max-width:960px) {

#footer > nav > .main, 
#footer > nav > .main > ul > li.contact {display:block;}

}

@media print {

#body > header > h1 {width:auto;}
#body > header > h1 > a {height:auto; background:none; text-indent:0; white-space:normal; overflow:visible;}

}



